<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- SEO Meta Tags -->
    <meta name="description" content="Reefic">
    <meta name="author" content="Inovatik">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
    <meta property="og:site_name" content="" /> <!-- website name -->
    <meta property="og:site" content="" /> <!-- website link -->
    <meta property="og:title" content="" /> <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
    <meta property="og:type" content="article" />

    <!-- Website Title -->
    <title>Reefic</title>

    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700&display=swap&subset=latin-ext"
        rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/fontawesome-all.css" rel="stylesheet">
    <link href="css/swiper.css" rel="stylesheet">
    <link href="css/magnific-popup.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">
    <link rel="stylesheet/less" type="text/css" href="css/timeline.less" />

    <!-- Favicon  -->
    <link rel="icon" href="images/favicon.png">
</head>

<body data-spy="scroll" data-target=".fixed-top">

    <!-- Preloader -->
    <div class="spinner-wrapper">
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
        </div>
    </div>
    <!-- end of preloader -->

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
        <div class="container">

            <!-- Text Logo - Use this if you don't have a graphic logo -->
            <!-- <a class="navbar-brand logo-text page-scroll" href="index.html">Tivo</a> -->

            <!-- Image Logo -->
            <a class="navbar-brand logo-image" href="index.html"><img src="images/icon.PNG" style="width: 100%; height:100%"
                    alt="alternative"></a>

            <!-- Mobile Menu Toggle Button -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault"
                aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-awesome fas fa-bars"></span>
                <span class="navbar-toggler-awesome fas fa-times"></span>
            </button>
            <!-- end of mobile menu toggle button -->

            <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#header">PRODUCT <span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#desc">TOKEN SALE</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#team">TEAM</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#faq">FAQ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#contact">CONTACT</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#event">WHITEPAPER</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#sign">SIGN IN</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="#en">EN</a>
                    </li>

                    <!-- Dropdown Menu -->
                    <!-- <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle page-scroll" href="#video" id="navbarDropdown" role="button" aria-haspopup="true" aria-expanded="false">VIDEO</a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="article-details.html"><span class="item-text">ARTICLE DETAILS</span></a>
                            <div class="dropdown-items-divide-hr"></div>
                            <a class="dropdown-item" href="terms-conditions.html"><span class="item-text">TERMS CONDITIONS</span></a>
                            <div class="dropdown-items-divide-hr"></div>
                            <a class="dropdown-item" href="privacy-policy.html"><span class="item-text">PRIVACY POLICY</span></a>
                        </div>
                    </li> -->
                    <!-- end of dropdown menu -->

                    <!-- <li class="nav-item">
                        <a class="nav-link page-scroll" href="#pricing">PRICING</a>
                    </li> -->
                </ul>
                <!-- <span class="nav-item">
                    <a class="btn-outline-sm" href="log-in.html">LOG IN</a>
                </span> -->
            </div>
        </div> <!-- end of container -->
    </nav> <!-- end of navbar -->
    <!-- end of navigation -->

    <!-- FIXED SOCIAL MEDIA BAR -->
    <div class="icon-bar">
        <a href="#" class="twitter"><i class="fab fa-twitter"></i></a>
        <a href="#" class="telegram"><i class="fab fa-telegram-plane"></i></a>
        <a href="#" class="medium"><i class="fab fa-medium"></i></a>
        <a href="#" class="github"><i class="fab fa-github"></i></a>
    </div>
    <!-- Header -->
    <header id="header" class="header">
        <div class="header-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-xl-12">
                        <div class="text-container text-center">
                            <h1>HAVE A REEFIC DAY</h1>
                            <p class="p-large">Reefic Protocol is a decentralised platform where customers can exchange
                                reward points across multiple loyalty programs and selected cryptocurrencies</p>
                            <h1>OPEN FOR TOKEN SALE IN</h1>
                            <div class="row time_text_color" style="margin: 0px 20%;">
                                <div class="col-sm-3 time_box">
                                    <div class="time_number">28</div>
                                    <div class="time_text">DAYS</div>
                                </div>
                                <div class="col-sm-3 time_box">
                                    <div class="time_number">17</div>
                                    <div class="time_text">HOURS</div>
                                </div>
                                <div class="col-sm-3 time_box">
                                    <div class="time_number">48</div>
                                    <div class="time_text">MINUTES</div>
                                </div>
                                <div class="col-sm-3 time_box">
                                    <div class="time_number">56</div>
                                    <div class="time_text">SECONDS</div>
                                </div>
                            </div>
                            <div style="margin-top: 10%">
                                <a class="btn-solid-lg page-scroll" href="#whitelist">WHITELIST</a>
                                <a class="btn-solid-lg page-scroll" href="#bounty">BOUNTY</a>
                            </div>

                        </div> <!-- end of text-container -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of header-content -->
    </header> <!-- end of header -->

    <!-- Description -->
    <div id="desc" class="cards-1 no_padding" style="background-image: url('background1.png'); background-color: #cccccc;">
        <svg style="transform: rotate(180deg);" xmlns="http://www.w3.org/2000/svg" viewBox="0 120 1200 150">
            <path fill="#5A1F5F" fill-opacity="1"
                d="M0,192L80,181.3C160,171,320,149,480,160C640,171,800,213,960,213.3C1120,213,1280,171,1360,149.3L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z">
            </path>
        </svg>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="h2-heading theme_text_color">REEFIC PROTOCOL EXPLAINED</h2>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">
                    <iframe width="60%" height="280px" src="https://www.youtube.com/embed/BU8FGEmR6S4?controls=0"
                        frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row form" style="padding: 10px 0px;">
                <div class="col-lg-12">
                    <div class="icon-container">
                        <span class="fa-stack">
                            <a href="#your-link">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-twitter fa-stack-1x"></i>
                            </a>
                        </span>
                        <span class="fa-stack">
                            <a href="#your-link">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-telegram-plane fa-stack-1x"></i>
                            </a>
                        </span>
                        <span class="fa-stack">
                            <a href="#your-link">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-medium fa-stack-1x"></i>
                            </a>
                        </span>
                        <span class="fa-stack">
                            <a href="#your-link">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-github fa-stack-1x"></i>
                            </a>
                        </span>
                    </div> <!-- end of col -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div>
                <a class="btn-solid-lg page-scroll" href="sign-up.html">WHITELIST</a>
                <a class="btn-solid-lg page-scroll" href="sign-up.html">BOUNTY</a>
            </div>

        </div> <!-- end of container -->
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 120 1200 150">
            <path fill="#FFFFFF" fill-opacity="1"
                d="M0,192L80,181.3C160,171,320,149,480,160C640,171,800,213,960,213.3C1120,213,1280,171,1360,149.3L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z">
            </path>
        </svg>
    </div> <!-- end of cards-1 -->
    <!-- end of description -->

    <!-- RELEASES -->
    <!-- box slider -->
    <div id="release" class="slider-2 no_padding">
        <div class="container" style="text-align: center !important;">
            <div style="text-align: center !important;">
                <h1 class="theme_text_color">REEFIC PRESS RELEASES</h1>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="cards-1">
                        <div class="slider-container">
                            <div class="swiper-container text-slider">
                                <div class="swiper-wrapper">
                                    <!-- Slide -->
                                    <div class="swiper-slide">
                                        <div class="card slider-card">
                                            <div class="card-image">
                                                <img class="img-fluid" src="images/blockchain-logo.png" alt="alternative">
                                            </div>
                                            <div class="card-body">
                                                <p>It's very easy to start creating email lists for your marketing
                                                    actions. Just create your Tivo account</p>
                                                <p>17 July 2019</p>
                                            </div>
                                        </div>
                                        <div class="card slider-card">
                                            <div class="card-image">
                                                <img class="img-fluid" src="images/blockchain-logo.png" alt="alternative">
                                            </div>
                                            <div class="card-body">
                                                <p>It's very easy to start creating email lists for your marketing
                                                    actions. Just create your Tivo account</p>
                                                <p>17 July 2019</p>
                                            </div>
                                        </div>
                                        <div class="card slider-card">
                                            <div class="card-image">
                                                <img class="img-fluid" src="images/blockchain-logo.png" alt="alternative">
                                            </div>
                                            <div class="card-body">
                                                <p>It's very easy to start creating email lists for your marketing
                                                    actions. Just create your Tivo account</p>
                                                <p>17 July 2019</p>
                                            </div>
                                        </div>
                                    </div> <!-- end of swiper-slide -->
                                    <!-- end of slide -->
                                    <!-- Slide -->

                                    <div class="swiper-slide">
                                        <div class="card slider-card">
                                            <div class="card-image">
                                                <img class="img-fluid" src="images/blockchain-logo.png" alt="alternative">
                                            </div>
                                            <div class="card-body">
                                                <p>It's very easy to start creating email lists for your marketing
                                                    actions. Just create your Tivo account</p>
                                                <p>17 July 2019</p>
                                            </div>
                                        </div>
                                        <div class="card slider-card">
                                            <div class="card-image">
                                                <img class="img-fluid" src="images/blockchain-logo.png" alt="alternative">
                                            </div>
                                            <div class="card-body">
                                                <p>It's very easy to start creating email lists for your marketing
                                                    actions. Just create your Tivo account</p>
                                                <p>17 July 2019</p>
                                            </div>
                                        </div>
                                        <div class="card slider-card">
                                            <div class="card-image">
                                                <img class="img-fluid" src="images/blockchain-logo.png" alt="alternative">
                                            </div>
                                            <div class="card-body">
                                                <p>It's very easy to start creating email lists for your marketing
                                                    actions. Just create your Tivo account</p>
                                                <p>17 July 2019</p>
                                            </div>
                                        </div>
                                    </div> <!-- end of swiper-slide -->
                                    <!-- end of slide -->

                                </div>
                                <!-- Add Arrows -->
                                <div class="swiper-button-next"></div>
                                <div class="swiper-button-prev"></div>
                                <!-- end of add arrows -->
                            </div>
                        </div>
                    </div> <!-- end of cards-1 -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <a class="btn-solid-lg page-scroll" href="sign-up.html">MORE RELEASES</a>
        </div> <!-- end of container -->
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 120 1200 150">
            <path fill="#DCDCDC" fill-opacity="1"
                d="M0,192L80,181.3C160,171,320,149,480,160C640,171,800,213,960,213.3C1120,213,1280,171,1360,149.3L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z">
            </path>
        </svg>
    </div> <!-- end of slider-2 -->

    <!-- NEWS -->
    <div id="news" class="no_padding" style="background-color: #DCDCDC;">
        <div class="container" style="text-align: center !important;">
            <div style="text-align: center !important;">
                <h1 class="theme_text_color">REEFIC PROTOCOL UPDATE</h1>
                <p class="theme_text_color" style="font-size: 1.5rem;">Stay up-to-date with current news</p>
            </div>
            <div class="row" style="margin-top: 10px;">
                <div class="slider-card col-lg-3">
                    <div class="card-image news_image">
                        <img class="img-fluid" src="images/meeting_fist.jpg" alt="alternative">
                    </div>
                    <span class="news_date">
                        21/6
                    </span>
                    <div class="card-body news_body">
                        <h6 class="">GILLGOLD REEFIC TO DO A SOFT LAUNCH IN TOKYO, JAPAN</h6>
                        <a href="#readmore">READ MORE [+]</a>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image news_image">
                        <img class="img-fluid" src="images/meeting_fist.jpg" alt="alternative">
                    </div>
                    <span class="news_date">
                        21/6
                    </span>
                    <div class="card-body news_body">
                        <h6 class="">GILLGOLD REEFIC TO DO A SOFT LAUNCH IN TOKYO, JAPAN</h6>
                        <a href="#readmore">READ MORE [+]</a>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image news_image">
                        <img class="img-fluid" src="images/meeting_fist.jpg" alt="alternative">
                    </div>
                    <span class="news_date">
                        21/6
                    </span>
                    <div class="card-body news_body">
                        <h6 class="">GILLGOLD REEFIC TO DO A SOFT LAUNCH IN TOKYO, JAPAN</h6>
                        <a href="#readmore">READ MORE [+]</a>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image news_image">
                        <img class="img-fluid" src="images/meeting_fist.jpg" alt="alternative">
                    </div>
                    <span class="news_date">
                        21/6
                    </span>
                    <div class="card-body news_body">
                        <h6 class="">GILLGOLD REEFIC TO DO A SOFT LAUNCH IN TOKYO, JAPAN</h6>
                        <a href="#readmore">READ MORE [+]</a>
                    </div>
                </div>
            </div> <!-- end of row -->
            <a class="btn-solid-lg page-scroll" href="sign-up.html">MORE EVENTS</a>
        </div> <!-- end of container -->
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 120 1200 150">
            <path fill="#FFFFFF" fill-opacity="1"
                d="M0,192L80,181.3C160,171,320,149,480,160C640,171,800,213,960,213.3C1120,213,1280,171,1360,149.3L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z">
            </path>
        </svg>
    </div>

    <!-- WELCOME -->
    <div id="welcome" class="basic-1 no_padding">
        <div class="container" style="margin-bottom: 100px;">
            <div class="row">
                <div class="col-lg-6">
                    <div class="text-container">
                        <h2 class="theme_text_color">CREATING A SECURE AND INTERLINKED ECO-SYSTEM FOR CUSTOMER LOYALTY
                            AND ENGAGEMENT</h2>
                        <p>Reefic Protocol is an integrated exchange habitat that links customers, merchants and
                            solution providers together.
                        </p>
                        <a class="btn-solid-reg page-scroll" href="#registernow">REGISTER NOW</a>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-lg-6">
                    <div class="image-container">
                        <img class="img-fluid" src="images/benefits.png" alt="alternative">
                    </div> <!-- end of image-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-1 -->

    <!-- EVENT -->
    <div id="event" class="tabs"
        style="padding-bottom:0px; background-image: url('token-generation-bg.png'); background-color: white;">
        <div class="container text-center">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="h2-heading theme_text_color">TOKEN GENERATION EVENT</h2>
                    <div class="row theme_text_color" style="margin: 0px 20%;">
                        <div class="col-sm-3 time_box">
                            <div class="time_number">28</div>
                            <div class="time_text">DAYS</div>
                        </div>
                        <div class="col-sm-3 time_box">
                            <div class="time_number">17</div>
                            <div class="time_text">HOURS</div>
                        </div>
                        <div class="col-sm-3 time_box">
                            <div class="time_number">48</div>
                            <div class="time_text">MINUTES</div>
                        </div>
                        <div class="col-sm-3 time_box">
                            <div class="time_number">56</div>
                            <div class="time_text">SECONDS</div>
                        </div>
                    </div>
                    <p class="p-heading">To achieve its platform vision, Reefic Protocol is looking to the
                        cryptocurrency community to support this movement.</p>
                </div> <!-- end of col -->
                <div class="col-lg-12" style="padding: 0px 10%">
                    <div class="col-lg-12 row_odd">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Total Token Supply
                            </div>
                            <div class="col-sm-6 table_col_2">
                                300,000,000 RFT
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_even">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                RFT Token Sale Supply
                            </div>
                            <div class="col-sm-6 table_col_2">
                                150,000,000 RFT
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_odd">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Token Sale Price
                            </div>
                            <div class="col-sm-6 table_col_2">
                                1 ETF = 6,000 RFT
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_even">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Soft Cap
                            </div>
                            <div class="col-sm-6 table_col_2">
                                USD 2,000,000
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_odd">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Hard Cap
                            </div>
                            <div class="col-sm-6 table_col_2">
                                25,000 ETH
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_even">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Token Format
                            </div>
                            <div class="col-sm-6 table_col_2">
                                ERC-20 Standard
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_odd">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Currency Accepted
                            </div>
                            <div class="col-sm-6 table_col_2">
                                ETH
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_even">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Minimum Contribution
                            </div>
                            <div class="col-sm-6 table_col_2">
                                0.16 ETH or 1,000 RFT
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12 row_odd">
                        <div class="row">
                            <div class="col-sm-6 table_col_1">
                                Individual Cap Enhanced KYC
                            </div>
                            <div class="col-sm-6 table_col_2">
                                16 ETH or 100,000 RFT
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- end of row -->
            <div class="cards-1">
                <div class="row">
                    <div class="col-lg-12">
                        <!-- Card -->
                        <div class="card package_box">
                            <div class="package_box_header">
                                PRE SALE
                            </div>
                            <div class="package_box_body">
                                <div class="font-weight-bold">3 July 2018</div>
                                <div>10 days</div>
                            </div>
                            <div class="line_break"></div>
                            <div class="package_box_body">
                                <div class="font-weight-bold">30% Bonus</div>
                                <div>Soft Cap</div>
                                <div>$2M</div>
                            </div>
                        </div>
                        <!-- end of card -->
                        <!-- Card -->
                        <div class="card package_box">
                            <div class="package_box_header">
                                SALE STAGE 1
                            </div>
                            <div class="package_box_body">
                                <div class="font-weight-bold">3 August 2018</div>
                                <div>15 days</div>
                            </div>
                            <div class="line_break"></div>
                            <div class="package_box_body">
                                <div class="font-weight-bold">20% Bonus</div>
                                <div>Hard Cap</div>
                                <div>25K ETH</div>
                            </div>
                        </div>
                        <!-- end of card -->
                        <!-- Card -->
                        <div class="card package_box">
                            <div class="package_box_header">
                                SALE STAGE 2
                            </div>
                            <div class="package_box_body">
                                <div class="font-weight-bold">28 October 2018</div>
                                <div>10 days</div>
                            </div>
                            <div class="line_break"></div>
                            <div class="package_box_body">
                                <div class="font-weight-bold">20% Bonus</div>
                                <div>Hard Cap</div>
                                <div>$5M</div>
                            </div>
                        </div>
                        <!-- end of card -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of cards-1 -->
            <div class="row" style="padding: 50px 0px;">
                <div class="col-lg-8 font-weight-bold theme_text_color" style="font-size: large;">
                    Don't miss your chance to get more Reefic tokens!
                </div>
                <div class="col-lg-4">
                    <a class="btn-solid-reg" href="#register">REGISTER NOW</a>
                </div>
            </div>
            <div class="row" style="padding:50px 0px;">
                <div class="col-lg-6">
                    <h1 class="theme_text_color" style="margin-bottom: 20px;">TOKEN ALLOCATION</h1>
                    <div class="row">
                        <div class="col-sm-6">
                            <img style="width: 100%;" src="images/token-allocation-chart.png" alt="">
                        </div>
                        <div class="col-sm-6" style="text-align: left;">
                            <div class="row">
                                <div class="col-sm-2">
                                    <div class="color_box pre_tge_sale"></div>
                                </div>
                                <div class="col-sm-10">Pre-TGE Sale</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box token_sale"></span>
                                </div>
                                <div class="col-sm-10">Token Sale</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box founders"></span>
                                </div>
                                <div class="col-sm-10">Founders</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box key_partners"></span>
                                </div>
                                <div class="col-sm-10">Key Partners</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box liquidity_pool"></span>
                                </div>
                                <div class="col-sm-10">Liquidity Pool</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box key_employees"> </span>
                                </div>
                                <div class="col-sm-10"> Key Employees</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box advisors_influencers_bounty"></span>
                                </div>
                                <div class="col-sm-10">Advisors, Influencers and Bounty</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box merchant_and_solution"></span>
                                </div>
                                <div class="col-sm-10">Merchant and Solution Provider Acquisition</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <h1 class="theme_text_color" style="margin-bottom: 20px;">USE OF PROCEEDS</h1>
                    <div class="row">
                        <div class="col-sm-6">
                            <img style="width: 100%;" src="use-of proceeds-chart.png" alt="">
                        </div>
                        <div class="col-sm-6" style="text-align: left;">
                            <div class="row">
                                <div class="col-sm-2">
                                    <div class="color_box campaign_marketing"></div>
                                </div>
                                <div class="col-sm-10">Campaign Marketing, Legal & Operations Founders</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box key_employees_and_partners"></span>
                                </div>
                                <div class="col-sm-10">Key Employees & Partners Cash Bonus</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box customer_acquisition"></span>
                                </div>
                                <div class="col-sm-10">Customer Acquisition</div>
                            </div>
                            <div class="row">
                                <div class="col-sm-2">
                                    <span class="color_box tech_dev"></span>
                                </div>
                                <div class="col-sm-10">Technology Development</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row" style="padding: 50px 0px;">
                <div class="col-lg-12 font-weight-bold theme_text_color" style="font-size: 3rem; line-height: initial;">
                    DON'T MISS THE OPPORTUNITY!
                </div>
                <div class="col-lg-12">
                    <a class="btn-solid-reg" href="#register">REGISTER NOW</a>
                </div>
            </div>
        </div> <!-- end of container -->
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 120 1200 150">
            <path fill="#F1F1F1" fill-opacity="1"
                d="M0,192L80,181.3C160,171,320,149,480,160C640,171,800,213,960,213.3C1120,213,1280,171,1360,149.3L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z">
            </path>
        </svg>
    </div> <!-- end of tabs -->

    <!-- TIMELINE -->
    <div id="timeline" style="background-color: #F1F1F1;">
        <div id="timeline-content" class="container">
            <h1 class="theme_text_color">IMPLEMENTATION ROADMAP</h1>
            <div style="height:600px; overflow-y: scroll; ">
                <ul class="timeline">
                    <li class="event">
                        <h3>Q4 2018</h3>
                        <p>Assemble the business team for Reefic Protocol. Basic Reefic Protocol API for merchants and
                            solution providers to integrate.</p>
                    </li>
                    <li class="event">
                        <h3>Q1 2019</h3>
                        <p>Pilot of exchange platform in collaboration with certified customer apps with selected
                            partners in Singapore, Malaysia, Philippines, Australia.<br />
                            Attains 300 strong merchant sign up through solution providers and other partnerships.</p>
                    </li>
                    <li class="event" id="date" data-date="2009">
                        <h3>Q2</h3>
                        <p>Larunch of Reefic App for iOS and Android for customers to downlaod and exchange their reward
                            points</p>
                        <p>Launch of Reefic Bicameral Governing Body to validate newly created blocks based on Bicameral
                            Governing Strategy, and to audit already validated blocks. Expansion into Taiwan and Hong
                            Kong Through strategic partnerships. Launch of Reefic Bicameral Governing Body to validate
                            newly created blocks based on Bicameral Governing Strategy, and to audit already validated
                            blocks.</p>
                        <p>Expansion into Taiwan and Hong Kong through strategic partnerships.</p>
                    </li>

                    <li class="event" data-date="November 15, 2018">

                        <h3>Squareflair Today</h3>

                        <p>"We design and build from scratch!" 📣
                            <p />
                            <p>When we say <em><strong>100% custom</strong></em> we mean it— and we build all sites on
                                the
                                Squarespace Developer platform.
                                <p />
                                <p>Did you know that all of our pixels are hand-forged from the rarest of subpixels
                                    grown
                                    and harvested in the <em>Nerd Forest</em>? <br>🤜💥🤛</p>

                                <p><strong>Our success can be measured by lives and brands enhanced by 9+ years of 100%
                                        Squarespace-focused service!</strong></p>

                                <p><a href="https://www.squareflair.com">squareflair.com</a></p>
                    </li>
                </ul>
            </div>
        </div>
        <div class="text-center" style="margin-top: 50px">
            <a class="btn-solid-lg page-scroll" href="#event">WHITEPAPER</a>
            <a class="btn-solid-lg page-scroll" href="#onepager">ONE PAGER</a>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 120 1200 150">
            <path fill="#FFFFFF" fill-opacity="1"
                d="M0,192L80,181.3C160,171,320,149,480,160C640,171,800,213,960,213.3C1120,213,1280,171,1360,149.3L1440,128L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z">
            </path>
        </svg>
    </div>

    <!-- TEAM -->
    <div id="team" class="no_padding"
        style="background-image: url('background1.png'); background-repeat: no-repeat; background-size: cover;">
        <div class="container" style="text-align: center !important;">
            <!-- DEVELOPMENT TEAM -->
            <div style="text-align: center !important;">
                <h1 class="theme_text_color">MEET THE CAST</h1>
                <p class="theme_text_color" style="font-size: 1.5rem;">DEVELOPMENT TEAM</p>
            </div>
            <div class="row" style="margin-top: 10px;">
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar1.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ADRIEL HENG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar2.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ANNE CHEAH</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar3.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">CHRIS NG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar4.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">QINGXIANG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar1.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ADRIEL HENG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar2.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ANNE CHEAH</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar3.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">CHRIS NG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar4.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">QINGXIANG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
            </div>
            <!-- ADVISOR -->
            <div style="text-align: center !important;">
                <p class="theme_text_color" style="font-size: 1.5rem;">ADVISORS</p>
            </div>
            <div class="row" style="margin-top: 10px;">
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar1.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ADRIEL HENG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar2.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ANNE CHEAH</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar3.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">CHRIS NG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar4.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">QINGXIANG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar1.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ADRIEL HENG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar2.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">ANNE CHEAH</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar3.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">CHRIS NG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
                <div class="slider-card col-lg-3">
                    <div class="card-image team_image">
                        <img width="100%" class="img-fluid" src="images/avatar4.PNG" alt="alternative">
                    </div>
                    <div class="card-body team_body">
                        <h6 class="">QINGXIANG</h6>
                        <p class="">LEAD</p>
                    </div>
                </div>
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div>

    <!-- Customers/ Sponsor -->
    <div id="sponsor" class="slider-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">

                    <!-- Image Slider -->
                    <div class="slider-container">
                        <div class="swiper-container image-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img class="img-fluid" src="images/sponsor1.png" alt="alternative">
                                </div>
                                <div class="swiper-slide">
                                    <img class="img-fluid" src="images/sponsor2.png" alt="alternative">
                                </div>
                                <div class="swiper-slide">
                                    <img class="img-fluid" src="images/sponsor3.png" alt="alternative">
                                </div>
                                <div class="swiper-slide">
                                    <img class="img-fluid" src="images/sponsor4.png" alt="alternative">
                                </div>
                                <div class="swiper-slide">
                                    <img class="img-fluid" src="images/sponsor5.png" alt="alternative">
                                </div>
                                <div class="swiper-slide">
                                    <img class="img-fluid" src="images/sponsor6.png" alt="alternative">
                                </div>
                            </div> <!-- end of swiper-wrapper -->
                        </div> <!-- end of swiper container -->
                    </div> <!-- end of slider-container -->
                    <!-- end of image slider -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of slider-1 -->
    <!-- end of customers -->

    <!-- CONTACT 1 -->
    <div id="contact" style="background-color: #5A1F5F;">
        <div class="container text-center">
            <div class="row" style="padding: 50px 0px;">
                <div class="col-lg-12 font-weight-bold theme_text_color_sub"
                    style="font-size: 3rem; line-height: initial;">
                    DON'T MISS THE OPPORTUNITY!
                </div>
                <div class="col-lg-12">
                    <a class="btn-solid-lg btn-solid-lg-sub" href="#register">REGISTER NOW</a>
                </div>
                <div class="col-lg-12">
                    <div class="row form" style="padding: 10px 0px;">
                        <div class="col-lg-12">
                            <div class="icon-container">
                                <span class="fa-stack">
                                    <a href="#your-link">
                                        <i class="fas fa-circle fa-stack-2x fa-stack-2x-sub"></i>
                                        <i class="fab fa-twitter fa-stack-1x fa-stack-1x-sub"></i>
                                    </a>
                                </span>
                                <span class="fa-stack">
                                    <a href="#your-link">
                                        <i class="fas fa-circle fa-stack-2x fa-stack-2x-sub"></i>
                                        <i class="fab fa-telegram-plane fa-stack-1x fa-stack-1x-sub"></i>
                                    </a>
                                </span>
                                <span class="fa-stack">
                                    <a href="#your-link">
                                        <i class="fas fa-circle fa-stack-2x fa-stack-2x-sub"></i>
                                        <i class="fab fa-medium fa-stack-1x fa-stack-1x-sub"></i>
                                    </a>
                                </span>
                                <span class="fa-stack">
                                    <a href="#your-link">
                                        <i class="fas fa-circle fa-stack-2x fa-stack-2x-sub"></i>
                                        <i class="fab fa-github fa-stack-1x fa-stack-1x-sub"></i>
                                    </a>
                                </span>
                            </div> <!-- end of col -->
                        </div> <!-- end of col -->
                    </div> <!-- end of row -->
                </div>
            </div>
        </div>
    </div>
    <!-- CONTACT 2 -->
    <div style="background-color: #43475F; padding: 100px 0px">
        <div class="container">
            <div class="row text-center theme_text_color_sub">
                <div class="col-lg-12" style="padding-bottom: 50px">
                    <div class=" row no_padding">
                        <div class="col-lg-12" style="padding:10px 0px">
                            <h4 class="theme_text_color_sub">GET IN TOUCH</h4>
                        </div>
                        <div class="col-lg-12" style="padding:10px 0px">Any questions? Reach out to us and we'll get
                            back to you
                            shortly.</div>
                        <div class="col-lg-12 row" style="padding:10px 0px">
                            <div class="col-sm-4 no_padding"><i class="fa fa-phone-alt"></i> +65-XXXX-XXXX</div>
                            <div class="col-sm-4 no_padding"><i class="fa fa-envelope"></i> enquiry@reefic.sg</div>
                            <div class="col-sm-4 no_padding"><i class="fab fa-telegram-plane"></i> join our telegram
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 ">
                    <div class="row no_padding">
                        <div class="col-lg-6">
                            <input type="text" class="form-control-input" id="name">
                            <label class="label-control" for="name">Name</label>
                        </div>
                        <div class="col-lg-6">
                            <input type="email" class="form-control-input" id="email">
                            <label class="label-control" for="email">Email</label>
                        </div>
                        <div class="col-lg-12" style="margin: 20px 0px;">
                            <textarea name="" class="form-control-input" placeholder="Write your message" id=""
                                cols="30" rows="10"></textarea>
                        </div>
                        <div class="col-lg-6">
                            <div class="g-recaptcha" data-sitekey="your_site_key"></div>
                        </div>
                        <div class="col-lg-6 submit_button">
                            <input type="submit" class="btn-solid-lg btn-solid-lg-sub page-scroll" value="SUBMIT NOW">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Copyright -->
    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <div class="col-sm-6" style="text-align: left;">
                            <img src="images/icon.PNG" alt="">
                        </div>
                        <div class="col-sm-6" style="text-align: right;">
                            <div style="text-align: right;">
                                <a style="padding:0px 10px" href="#privacy">PRIVACY POLICY</a>
                                <a style="padding:0px 10px" href="#faq">FAQ</a>
                                <a style="padding:0px 10px" href="#contact">CONTACT</a>
                            </div>
                        </div>
                    </div>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright -->
    <!-- end of copyright -->


    <!-- Scripts -->
    <script src="js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="js/popper.min.js"></script> <!-- Popper tooltip library for Bootstrap -->
    <script src="js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="js/jquery.magnific-popup.js"></script> <!-- Magnific Popup for lightboxes -->
    <script src="js/validator.min.js"></script> <!-- Validator.js - Bootstrap plugin that validates forms -->
    <script src="js/scripts.js"></script> <!-- Custom scripts -->
    <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.9.0/less.min.js"></script>
    <script src='https://www.google.com/recaptcha/api.js' async defer></script>
</body>

</html>